Project

General

Profile

[1.5] sqlite module that works with 1.5.x

Added by savages over 13 years ago

here is a sqlite3 vhost module that works

diff (9.47 KB) diff made from svn diff, patch file

Replies (2)

RE: sqlite module that works with 1.5.x - Added by savages over 13 years ago

new configure.ac, it now does not need a sqlite3_config program but just search for the library and header file

RE: [1.5] sqlite module that works with 1.5.x - Added by gstrauss about 2 years ago

lighttpd 1.4.46 supports mod_vhostdb and mod_vhostdb_dbi, for which SQLite is one possible backend.

    (1-2/2)